.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.071200px;}
.ls6{letter-spacing:-0.018720px;}
.ls4{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.168000px;}
.ls1{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.752000px;}
._3{margin-left:-2.928000px;}
._4{margin-left:-1.056000px;}
._0{width:1.007040px;}
._5{width:7.764000px;}
._2{width:11.424000px;}
._6{width:50.004000px;}
.fc3{color:rgb(166,166,166);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:1.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:75.840000px;}
.y29{bottom:0.000000px;}
.yd{bottom:7.515420px;}
.y3{bottom:8.093530px;}
.y13{bottom:8.864342px;}
.y28{bottom:9.243325px;}
.y22{bottom:9.249748px;}
.y26{bottom:11.176779px;}
.y11{bottom:20.426527px;}
.y12{bottom:31.217900px;}
.yc{bottom:36.453000px;}
.y21{bottom:38.203386px;}
.y2b{bottom:48.362051px;}
.y18{bottom:53.764160px;}
.y15{bottom:54.149567px;}
.y19{bottom:55.546664px;}
.yb{bottom:65.358463px;}
.y20{bottom:67.108849px;}
.y17{bottom:76.117718px;}
.y24{bottom:87.866183px;}
.ya{bottom:95.998253px;}
.y1f{bottom:96.014312px;}
.y16{bottom:98.471276px;}
.y2a{bottom:104.438648px;}
.y1e{bottom:124.919774px;}
.y2c{bottom:131.076638px;}
.y8{bottom:133.928643px;}
.y23{bottom:150.732352px;}
.y0{bottom:150.950749px;}
.y27{bottom:153.237492px;}
.y1d{bottom:153.825237px;}
.y7{bottom:161.099778px;}
.y1c{bottom:182.730699px;}
.y25{bottom:184.448969px;}
.y6{bottom:196.364443px;}
.y1b{bottom:211.636162px;}
.y5{bottom:231.869986px;}
.y4{bottom:238.807297px;}
.yf{bottom:251.140294px;}
.y1a{bottom:267.712760px;}
.ye{bottom:276.561043px;}
.y14{bottom:334.612847px;}
.y2d{bottom:414.311631px;}
.y10{bottom:454.859571px;}
.y9{bottom:566.434657px;}
.y2e{bottom:573.950077px;}
.y2{bottom:682.088625px;}
.y1{bottom:1269.142512px;}
.he{height:1.829760px;}
.h12{height:28.905463px;}
.h11{height:31.796009px;}
.h8{height:34.308000px;}
.hc{height:35.244000px;}
.h2{height:36.812160px;}
.h6{height:37.967520px;}
.h4{height:45.744000px;}
.hb{height:50.488208px;}
.ha{height:60.839520px;}
.hf{height:62.499360px;}
.h5{height:74.247360px;}
.h7{height:115.660391px;}
.hd{height:117.741584px;}
.h10{height:125.835114px;}
.h3{height:260.181281px;}
.h9{height:289.086743px;}
.h13{height:877.601962px;}
.h1{height:1140.962844px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.wa{width:63.630558px;}
.wd{width:65.133642px;}
.wc{width:108.723080px;}
.wb{width:121.402943px;}
.w6{width:151.695868px;}
.w7{width:179.631392px;}
.w4{width:316.450581px;}
.w9{width:317.221394px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x8{left:37.577101px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x9{left:154.586414px;}
.x7{left:242.645300px;}
.x3{left:276.223812px;}
.xa{left:385.871867px;}
.x4{left:524.618088px;}
.x6{left:544.498623px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls6{letter-spacing:-0.015543pt;}
.ls4{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.059781pt;}
.ls3{letter-spacing:0.119562pt;}
.ls7{letter-spacing:0.139489pt;}
.ls1{letter-spacing:0.239124pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.436430pt;}
._3{margin-left:-2.431098pt;}
._4{margin-left:-0.876789pt;}
._0{width:0.836138pt;}
._5{width:6.446394pt;}
._2{width:9.485266pt;}
._6{width:41.517966pt;}
.fs8{font-size:1.594162pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs6{font-size:41.448221pt;}
.fs7{font-size:46.629249pt;}
.fs5{font-size:53.005898pt;}
.fs3{font-size:59.781088pt;}
.fs2{font-size:62.969413pt;}
.y29{bottom:0.000000pt;}
.yd{bottom:6.240000pt;}
.y3{bottom:6.720000pt;}
.y13{bottom:7.360000pt;}
.y28{bottom:7.674667pt;}
.y22{bottom:7.680000pt;}
.y26{bottom:9.280000pt;}
.y11{bottom:16.960000pt;}
.y12{bottom:25.920000pt;}
.yc{bottom:30.266667pt;}
.y21{bottom:31.720000pt;}
.y2b{bottom:40.154667pt;}
.y18{bottom:44.640000pt;}
.y15{bottom:44.960000pt;}
.y19{bottom:46.120000pt;}
.yb{bottom:54.266667pt;}
.y20{bottom:55.720000pt;}
.y17{bottom:63.200000pt;}
.y24{bottom:72.954667pt;}
.ya{bottom:79.706667pt;}
.y1f{bottom:79.720000pt;}
.y16{bottom:81.760000pt;}
.y2a{bottom:86.714667pt;}
.y1e{bottom:103.720000pt;}
.y2c{bottom:108.832000pt;}
.y8{bottom:111.200000pt;}
.y23{bottom:125.152000pt;}
.y0{bottom:125.333333pt;}
.y27{bottom:127.232000pt;}
.y1d{bottom:127.720000pt;}
.y7{bottom:133.760000pt;}
.y1c{bottom:151.720000pt;}
.y25{bottom:153.146667pt;}
.y6{bottom:163.040000pt;}
.y1b{bottom:175.720000pt;}
.y5{bottom:192.520000pt;}
.y4{bottom:198.280000pt;}
.yf{bottom:208.520000pt;}
.y1a{bottom:222.280000pt;}
.ye{bottom:229.626667pt;}
.y14{bottom:277.826667pt;}
.y2d{bottom:344.000000pt;}
.y10{bottom:377.666667pt;}
.y9{bottom:470.306667pt;}
.y2e{bottom:476.546667pt;}
.y2{bottom:566.333333pt;}
.y1{bottom:1053.760000pt;}
.he{height:1.519237pt;}
.h12{height:24.000000pt;}
.h11{height:26.400000pt;}
.h8{height:28.485688pt;}
.hc{height:29.262843pt;}
.h2{height:30.564875pt;}
.h6{height:31.524162pt;}
.h4{height:37.980918pt;}
.hb{height:41.920000pt;}
.ha{height:50.514621pt;}
.hf{height:51.892774pt;}
.h5{height:61.647055pt;}
.h7{height:96.032000pt;}
.hd{height:97.760000pt;}
.h10{height:104.480000pt;}
.h3{height:216.026667pt;}
.h9{height:240.026667pt;}
.h13{height:728.666667pt;}
.h1{height:947.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.wa{width:52.832000pt;}
.wd{width:54.080000pt;}
.wc{width:90.272000pt;}
.wb{width:100.800000pt;}
.w6{width:125.952000pt;}
.w7{width:149.146667pt;}
.w4{width:262.746667pt;}
.w9{width:263.386667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x8{left:31.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x9{left:128.352000pt;}
.x7{left:201.466667pt;}
.x3{left:229.346667pt;}
.xa{left:320.386667pt;}
.x4{left:435.586667pt;}
.x6{left:452.093333pt;}
}
